Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 08:49:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hello , I made a purchase yesterday and it says I will be receiving my order on Saturday, however I need my order today? What can I do to receive it??           12:32 PM, 24th Feb                     User                    I was told by a friend that her delivery took a day only           12:34 PM, 24th Feb                     User                    ??           12:36 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:41 PM, 24th Feb                   krishan                   Please share your order number           12:42 PM, 24th Feb                   krishan                   Please share your order number           12:43 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:
 46 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:48 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148100